{{ define "main" }}
    <h1>Hosted runners on macOS</h1>
    <ul>
        {{ range .Pages }}
            <li>
                <a href="{{ .RelPermalink }}">{{ .Title }}</a>
                <p>Last inspected on {{ .Date.Format "January 2, 2006" }}</p>
            </li>
        {{ end }}
    </ul>
{{ end }}